body {font-size: 16px;}
.nav {font-size: 18px;}

.standfirst {font-weight: bold; font-size: 18px;}
p {font-family: 'Open sans', sans-serif;font-size: 1.1em;}
h1 {color: #EC008C;}
a {color: #EC008C;}
a:hover {color: #EC008C; font-weight: bold;}

.introTextPanel .headline {
	color: #EC008C; margin-bottom: 0px;
	font-weight: 900; font-size: 48px;
	letter-spacing: 4px;
}

.introTextPanel .strapline {color: #000; font-weight: bold;
	line-height: 28px;
}

.title {font-size: 18px; font-weight: bold; margin-bottom: 10px; margin-top: 10px; line-height: 1.2em;}
.contentHubItem .standfirst {font-weight: normal; font-size: 16px; line-height: 1.2em;}

.pressAreaItem .standfirst {font-weight: normal; font-size: 16px; line-height: 1.2em;}

.homepageDownArrow {font-size: 60px; color: #fff;}
.required:after { 
   content:" *";
   color:red;
}
.ImageCaption:before {
	content: "Image caption: ";
}

.field-validation-error {color: red;}

.emailSignupHolder h2{color: #EC008C;font-size:40px;}
.emailSignupHolder .signupTrigger {color: #fff; margin-bottom: 0px; margin-bottom: 50px;}
.signupForm .control-label {color: #fff;}
.signupForm .form-control {color: #fff;}

.relatedLinksSideWidgetContainer {background-color: #32465A;}
.relatedLinksSideWidgetContainer h3 {color: #EC008C; font-size:30px;}
.relatedLinksSideWidgetContainer a {color: #EC008C; font-size: 1.1em;}
.relatedLinksSideWidgetContainer li {color: #fff;}
.relatedLinkHeading {margin-bottom: 0px;}
.relatedContentItem .glyphicon-globe {font-size: 100px;}

.allContentLink {font-size: 36px; margin-top:30px;}
.nominationsOpenWideWidgetHolder p, .competitionSideHolder p, .nominationsOpenByLineHolder p {color: #fff; line-height: normal;}
.nominationsOpenWideWidgetHolder .nominationsOpen, .competitionSideHolder .nominationsOpen{color: #EC008C;}


.nominationsOpen {color: #EC008C; font-size:24px; font-weight: bold; margin-bottom: 10px;}


.footer {margin-bottom: 20px;}
.footer hr {border-top-color: rgb(0, 0, 0); border-top-width: 1px;}

.competitionHolder .header
{
	color: #EC008C;
	text-decoration: none;
	font-size: 48px;
	margin-top: 50px;
	margin-bottom: 50px;
}

.competitionHolder .header:hover {text-decoration: underline;}
.competitionHolder p {color:#fff;}
.competitionHolder .btn {margin-bottom: 50px;}
